<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@null"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/lebian_dialog_upload_bg"
        android:layout_centerInParent="true"
        >

        <TextView
            android:id="@+id/lebian_title"
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:gravity="center"
            android:text="是否上传本地跑包数据?"
            android:textColor="#ffffff" />
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#2b2b2b" />
        <TextView
            android:id="@+id/lebian_keep_small"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="center"
            android:minHeight="0dp"
            android:text="小包内资源"
            android:textColor="#3894e4"
            android:textSize="14sp"
            android:visibility="visible" />
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#2b2b2b" />
        <TextView
            android:id="@+id/lebian_upload_record"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="center"
            android:minHeight="0dp"
            android:text="小包外资源"
            android:textColor="#3894e4"
            android:visibility="visible"
            android:textSize="14sp" />
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#2b2b2b" />
        <TextView
            android:id="@+id/lebian_clear_data"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="center"
            android:minHeight="0dp"
            android:text="清除数据"
            android:textColor="#ad483a"
            android:visibility="visible"
            android:textSize="14sp" />
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#2b2b2b" />

        <TextView
            android:id="@+id/lebian_cancel"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="center"
            android:minHeight="0dp"
            android:text="取消"
            android:textColor="#3894e4"
            android:visibility="visible"
            android:textSize="14sp" />
    </LinearLayout>

    
</RelativeLayout>